[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.GetEnumeratorControlsReverse

Gets a reverse-order enumerator for the Controls property.

## Declaration

Source position: controls.pp line 2419

`public function TWinControl.GetEnumeratorControlsReverse: TWinControlEnumerator;`

## Function result

The TWinControlEnumerator instance.